<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: advanced_search_result.php 1969 2005-09-13 06:57:21Z drbyte $
// Polska wersja językowa: Altkomp PHU - 2007-12-15
// http://www.zencart.com.pl ; http://www.altkomp.pl 
//

define('NAVBAR_TITLE_1', 'Wyszukiwanie szczegółowe');
define('NAVBAR_TITLE_2', 'Wyniki wyszukiwania');

//define('HEADING_TITLE_1', 'Advanced Search');
define('HEADING_TITLE', 'Wyszukiwanie szczegółowe');

define('HEADING_SEARCH_CRITERIA', 'Kryteria wyszukiwania');

define('TEXT_SEARCH_IN_DESCRIPTION', 'Szukaj w opisach produktów');
define('ENTRY_CATEGORIES', 'Kategorie:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'Również w podkategoriach');
define('ENTRY_MANUFACTURERS', 'Producenci:');
define('ENTRY_PRICE_FROM', 'Cena od:');
define('ENTRY_PRICE_TO', 'Cena do:');
define('ENTRY_DATE_FROM', 'Data od:');
define('ENTRY_DATE_TO', 'Data do:');

define('TEXT_SEARCH_HELP_LINK', 'Pomoc [?]');

define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie');
define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci');

define('HEADING_SEARCH_HELP', 'Jak posługiwać się wyszukiwarką?');
define('TEXT_SEARCH_HELP', 'Słowa kluczowe mogą być rozdzielane operatorami AND i/lub OR dla lepszych trafień.<br /><br />Na przykład <u>Microsoft AND mysz</u> pokaże tylko te produkty które zawierają oba słowa. Dla frazy <u>mysz OR klawiatura</u>, wynikiem będzie lista produktów zawierających oba lub którekolwiek ze słów.<br /><br />Wyszukiwanie frazy zawartej w cudzysłowiu zwróci wyniki odpowiadające dokładnie zadanemu warunkowi.<br /><br />Na przykład <u>"komputer przenośny"</u> wyświetli liste tylko tych produktów które zawierają dokładnie taki ciąg znaków.<br /><br />Nawiasy pomagają jeszcze bardziej kontrolować wyniki wyszukiwań.<br /><br />Na przykład <u>Microsoft and (klawiatura or mysz or "visual basic")</u>.');
define('TEXT_CLOSE_WINDOW', 'Zamknij okno [x]');

define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Kod produktu/Model');
define('TABLE_HEADING_PRODUCTS', 'Nazwa');
define('TABLE_HEADING_MANUFACTURER', 'Producent');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_PRICE', 'Cena');
define('TABLE_HEADING_WEIGHT', 'Waga');
define('TABLE_HEADING_BUY_NOW', 'Do koszyka');

define('TEXT_NO_PRODUCTS', 'Nie ma produktów spełniających zadane kryteria wyszukiwania.');

define('ERROR_AT_LEAST_ONE_INPUT', 'Przynajmniej jedno z pól w formularzu wyszukiwania musi być podane.');
define('ERROR_INVALID_FROM_DATE', 'Błędna data od.');
define('ERROR_INVALID_TO_DATE', 'Błędna data do.');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Data do musi być większa lub równa dacie od.');
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Cena od musi być liczbą.');
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Cena do musi być liczbą.');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Cena od musi być większa lub równa cenie do.');
define('ERROR_INVALID_KEYWORDS', 'Błędne słowa Kluczowe lub forma wyrażenia.');
?>
